<template>
  <i-frame :src="url" />
</template>
<script>
import iFrame from "@/components/iFrame/index";
import  { getBaseUrl } from '@/utils/baseUrl.js'
export default {
  name: "Druid",
  components: { iFrame },
  data() {
    return {
      url: getBaseUrl() + "/druid/login.html"
    };
  },
};
</script>
